/// <reference types="react" />
import { Colors } from "../SelectColorSchema/colors";
declare type ContextType = {
    colorSchemaBag: [Colors, Function];
};
export declare const MyContext: import("react").Context<ContextType>;
export {};
